Camel :: JOnAS 5 :: Test and Package

Tagsosgicamel
DateJun 23, 2009
Filespom (13 KB)  jar (7 KB)  View All
RepositoriesCentralIBiblio
Ranking#572457 in MvnRepository (See Top Artifacts)
VulnerabilitiesVulnerabilities from dependencies:
CVE-2021-29425
CVE-2020-11971
CVE-2019-0188
View 10 more ...

Note: There is a new version for this artifact

New Version1.1.1


Compile Dependencies (28)

Category/License Group / ArtifactVersionUpdates
I/O
Apache 2.0
commons-io » commons-io1 vulnerability 1.42.16.1
Message Broker
Apache 2.0
org.apache.activemq » activemq-core3 vulnerabilities 5.2.06.1.2
Enterprise Integration
Apache 2.0
org.apache.camel » camel-core7 vulnerabilities 2.0-M24.6.0

Apache 2.0
org.apache.camel » camel-spring 2.0-M24.6.0

Apache 2.0
org.apache.camel » camel-osgi 2.0-M22.3.0
Message Queue Client
Apache 2.0
org.apache.camel » camel-jms 2.0-M24.6.0

Apache 2.0
org.apache.camel » camel-cxf 2.0-M23.17.0

Apache 2.0
org.apache.felix » org.apache.felix.ipojo 1.0.01.12.1

Apache 2.0
org.apache.felix » org.osgi.compendium 1.2.05.0.0

Apache 2.0
org.apache.felix » org.apache.felix.configadmin 1.0.101.9.26

Apache 2.0
org.apache.ws.commons.schema » XmlSchema 1.4.52.3.1
Web Server
Apache 2.0EPL 2.0
org.mortbay.jetty » jetty1 vulnerability 6.1.1812.0.10

Apache 2.0EPL 2.0
org.mortbay.jetty » jetty-util 6.1.1812.0.10

Apache 2.0
org.ops4j.pax.web » pax-web-bundle 0.6.0

LGPL 2.1
org.ow2.bundles » ow2-bundles-externals-commons-logging 1.0.161.0.36
Logging
LGPL 2.1
org.ow2.bundles » ow2-util-log 1.0.161.0.36

LGPL 2.1
org.ow2.bundles » ow2-util-i18n 1.0.161.0.36

LGPL 2.1
org.ow2.bundles » ow2-bundles-externals-jaxb2 1.0.161.0.36

Apache 2.0LGPL 2.1
org.ow2.jonas.camel » camel-service 1.0.31.7.0

org.ow2.jonas.camel » camel-jonas5-jaxws 1.0.31.1.1

org.ow2.jonas.camel » camel-jonas5-cxf 1.0.31.1.1

Apache 2.0LGPL 2.1
org.ow2.jonas.camel » cxf-servlet-deployer 1.0.31.7.0

CDDLGPL 2.0
org.ow2.jonas.osgi » javaee-api 5.1.0-RC28.0.1

LGPL 2.1
org.ow2.jonas.osgi » woodstox 5.1.0-RC25.1.7

LGPL 2.1
org.ow2.jonas.osgi » neethi 5.1.0-RC25.3.0

Apache 2.0
org.springframework » spring1 vulnerability 2.5.66.1.9
OSGi
Apache 2.0
org.springframework.osgi » spring-osgi-core 1.2.01.2.1

Apache 2.0
org.springframework.osgi » spring-osgi-io 1.2.01.2.1

Test Dependencies (6)